body {
    background: black;
    color: #fff;
    font-family: FreeMono, monospace;
}

h1, h2, h3, p, li {
    text-shadow: 0 0 15px #0ff;
    color: white;
}

a {
    text-shadow: 0 0 15px #0ff;
    color: white;
    text-decoration: none;
}

nav {
    background: #050505;
    padding: 20px;
    box-shadow: 0 0 20px #0ff;
    border-radius: 20px;
}

nav ul {
    display: flex;
    justify-content: center;
    list-style: none;
}

nav a {
    color: white;
    padding-right: 30px;
    font-size: 20px;
}

nav a:hover {
    transform: scale(1.1);
    text-shadow: 0 0 25px #0ff;
}

header, section {
    padding: 0px 20px 60px;
    max-width: 900px;
    margin: auto;
}

h1 {
    font-size: 60px;
    text-align: center;
    animation: neonPulse 1s infinite alternate;
}

h2 {
    font-size: 40px;
    border-bottom: 2px solid #0ff;
    padding-bottom: 10px;
    animation: neonPulse 1s infinite alternate;
}

.membre, .Hollow_Knight {
    background: #111;
    border: 2px solid #0ff;
    padding: 20px;
    margin: 20px 0;
    border-radius: 20px;
    box-shadow: 0 0 20px #0ff;
    transition: transform 0.5s, box-shadow 0.5s;
	}

.membre:hover,
.Hollow_Knight:hover {
    transform: translateY(-8px);
	transition: transform 0.5s, box-shadow 0.5s;
    box-shadow: 0 0 35px #0ff;
}

.Hollow_Knight img {
    width: 100%;
    border-radius: 20px;
    box-shadow: 0 0 15px #0ff;
}

.Hollow_Knight {
    color: teal;
}

.Silksong {
    background: #111;
    border: 2px solid red;
    padding: 20px;
    margin: 20px 0;
    border-radius: 20px;
    box-shadow: 0 0 20px red;
    transition: transform 0.5s, box-shadow 0.5s;
}

.Silksong:hover {
    transform: translateY(-8px);
    box-shadow: 0 0 40px red;
}

.Silksong img {
    width: 100%;
    border-radius: 20px;
    box-shadow: 0 0 15px red;
}

.Silksong p,
.Silksong h3,
.Silksong li {
    color: red;
    text-shadow: 0 0 15px red;
}

@keyframes neonPulse {
    from {
        text-shadow: 0 0 10px #0ff;
    }
    to {
        text-shadow: 0 0 50px #0ff;
    }
}
